Net-SMS-Optimus

Prerequisites

Net-SMS-Optimus declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Crypt::SSLeay0.53Crypt-SSLeay-0.72128.57
HTML::Form1.054HTML-Form-6.03131.43
HTTP::Cookies1.39HTTP-Cookies-6.01128.57
LWP::UserAgent2.033libwww-perl-6.08125.71
Test::More0Test-Simple-1.001012122.86

Net-SMS-Optimus declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571